@import url("https://www.ebay.multidesguace.com/mb.css");

.aviso2{
  color: var(--COLOR_T) !important;
  font-weight: bold;	
  margin-bottom: 1em !important;
  margin-top: 1.5em;
}

.aviso{
  font-size: 18px;
  line-height: 1; 
  font-weight: bold;	
}

.text-section ul li{
  list-style-type: none !important;
  padding-left: 0 !important;
  margin-left: 0 !important;
  line-height: 1.5;
}

.text-section ul li::before {
  content: '➜';
  color: var(--COLOR_T);
  font-size: 18px;
  line-height: 1;
  margin-right: 5px;
  font-weight: bold;	
}

.text-section ul li b {
  color: #13274C;/*var(--COLOR_T);*/
}
.text-section h2 {
  color:  #13274C !important;   
}
.tabarea b {
  color: #13274C;/*var(--COLOR_F);*/
}
.tabarea ul li{
  list-style-type: none !important;
}
.tabarea h2 {
  color:  #13274C !important; 
  text-align:center;
}
#content1 li {
/*text-align:center;*/
margin-left: 1.8rem;
}
#content2 li {
/*text-align:center;*/
margin-left: 1.8rem;
}
  

#content2 {
/*text-align:center;*/
margin-left: 1rem;
}
.tabarea .tarjeta{
	font-weight: bold;
	text-align:center;
	font-size: 18px;
	color: var(--COLOR_F) !important; 
}